gnutls_x509_crl_get_raw_issuer_dn(3)

NAME
gnutls_x509_crl_get_raw_issuer_dn - API function

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crl_get_raw_issuer_dn(gnutls_x509_crl_t crl, gnutls_datum_t * dn);

ARGUMENTS

gnutls_x509_crl_t crl
    should contain a gnutls_x509_crl_t structure

gnutls_datum_t * dn
    will hold the starting point of the DN

DESCRIPTION
This function will return a pointer to the DER encoded DN structure and the length.

RETURNS
a negative value on error, and zero on success.

SINCE
2.12.0

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.